Product Gnu Samba

Affected Versions (59): 1.9.17, 1.9.18, 2, 2.0.1, 2.0.2, 2.0.3, 2.0.4, 2.0.5, 2.0.5a, 2.0.6, 2.0.7, 2.0.8, 2.0.9, 2.2, 2.2.0a, 2.2.1, 2.2.1a, 2.2.2, 2.2.3, 2.2.3a, 2.2.4, 2.2.5, 2.2.6, 2.2.7, 2.2.7a, 2.2.8, 2.2.8a, 2.2.9, 2.2.11, 2.2.12, 2.2a, 3, 3.0, 3.0.1, 3.0.2, 3.0.2a, 3.0.3, 3.0.4, 3.0.5, 3.0.6, 3.0.7, 3.0.8, 3.0.9, 3.0.11, 3.0.12, 3.0.13, 3.0.14a, 3.0.20a, 3.0.20b, 3.0.21, 3.0.21a, 3.0.21b, 3.0.21c, 3.0.22, 3.0.23, 3.0.23a, 3.0.23b, 3.0.23c, 3.0.23d

Link to Product Website: https://www.gnu.org/

Software Type: File Transfer Software

more entries by Gnu

Might our Artificial Intelligence support you?

Check our Alexa App!